找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 5743|回复: 2

[求助] Andriod4.4.2安装了讯飞TTS没有用!

江南糖白虎 发表于 2014-9-13 21:20:49 | 显示全部楼层 |阅读模式
Andriod4.4.2系统安装了讯飞TTS主程序+语音包,但设置中没有找到讯飞TTS引擎!怎么回事?是用的以前在4.0.4版本下同样的安装包
ff7squall001 发表于 2014-9-14 13:59:55 | 显示全部楼层
据我所知,论坛里的讯飞tts适配的是安卓4.0-4.1,4.4应该还没有适配
江南糖白虎  楼主| 发表于 2014-9-15 09:59:39 | 显示全部楼层
ff7squall001 发表于 2014-9-14 13:59
据我所知,论坛里的讯飞tts适配的是安卓4.0-4.1,4.4应该还没有适配

,谢谢了!

Copyright © 2010-2015 讯飞输入法 皖ICP备05001217号

快速回复 返回顶部 返回列表